Retail : AP10003-210712-00018 iinverifylaouniasu 2 suwainilo il 27/07/64 udaingiagstateinrsm

19/08/2021 10:42 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 19/08/2021
anuaa: Medium Tuasumnua: 20/08/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
#1 - 20/08/2021 03:43 - Pang-kanjanart Chandaphol
- Tuasunmina set to 20/08/2021

- waunn18 ]y set to Chom-Nattanicha Phedpo

#2 - 20/08/2021 05:22 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 20/08/2021 05:24 - Chom-Nattanicha Phedpo
- unu Snag_398a657.png added
- unn Snag_398b357.png added
- unu Snag_398bchd.png added
- uni Snag_398¢597.png added

anngqiiann msdiaasaendin " tagwrli Bonita Taviiawlil State dalil ag

#4 - 20/08/2021 09:05 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Doing to Dev : Todo

- waunae i changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin
sunamaTdaninim iag i ludeanniu " la

#5 - 20/08/2021 11:05 - Big-lerknithi lerdkamonsin
- Uk 2021-08-20_16-38-44.jpg added
#6 - 20/08/2021 11:06 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#7 - 20/08/2021 11:06 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 26/08/2021 12:00 - Pang-kanjanart Chandaphol

gndmaunls Wording nsiiupopup Lilu "misdsaugalidnsa nyanalmignas”

30/04/2025 172




#9 - 31/08/2021 14:56 - Big-lerknithi lerdkamonsin
- Uk 2021-08-27_14-44-25.jpg added

#10 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#11 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#12 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#13 - 05/11/2021 09:49 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
Snag_398bcbd.png 276 KB 19/08/2021 Chom-Nattanicha Phedpo
Snag_398c597.png 925 KB 19/08/2021 Chom-Nattanicha Phedpo
2021-08-20_16-38-44.jpg 147 KB 20/08/2021 Big-lerknithi lerdkamonsin
2021-08-27_14-44-25 jpg 112 KB 31/08/2021 Big-lerknithi lerdkamonsin
